/****************************************************************************************	
	[FIXES FOR IE7 and below]
*****************************************************************************************/
#content-main ul {list-style-image: url('../images/template/bg-list-ie.gif');}
#breadcrumbs a {background-position: 100% 6px;}
#nav-main {
	margin-top: 0;
	position: relative;
	top: -4px;
}
.event-detail li {margin-bottom: .5em;}
.event-detail .event-desc {
	position: relative;
	top: -20px;	
}
.structured-list h2 {width: 676px;}
.structured-list .img h2 {width: 508px;}
.pagination {width: 656px;}
		
/* [ENFORCE hasLayout]
-------------------------------------------------------*/
.clearfix {zoom: 1;}

/* [OTHER]
-------------------------------------------------------*/
/* Forms */
#review-content legend {margin-left: -7px;}
legend.form-hdr {margin-left: -8px;}
button, .submit input {overflow: visible;}
/* Image Library */
#img-lib div span {
	display: inline-block;
	height: 100%;
}